[Bug 19604] New: lldb-gdbserver is not built on Ubuntu raring / saucy

Bug ID 19604
Summary lldb-gdbserver is not built on Ubuntu raring / saucy
Product lldb
Version unspecified
Hardware PC
OS Linux
Status NEW
Severity release blocker
Priority P
Component All Bugs
Assignee lldb-dev@cs.uiuc.edu
Reporter sylvestre@debian.org
Classification Unclassified

The build of [http://llvm.org/apt/](http://llvm.org/apt/) now builds lldb-gdbserver

However, under Ubuntu raring / saucy, lldb-gdbserver is not build
[http://llvm-jenkins.debian.net/job/llvm-toolchain-saucy-binaries/architecture=i386,distribution=saucy/311/consoleFull](http://llvm-jenkins.debian.net/job/llvm-toolchain-saucy-binaries/architecture=i386,distribution=saucy/311/consoleFull)

However, in trusty, the latest ubuntu, it is built:
[http://llvm-jenkins.debian.net/job/llvm-toolchain-trusty-binaries/architecture=amd64,distribution=trusty/158/consoleFull](http://llvm-jenkins.debian.net/job/llvm-toolchain-trusty-binaries/architecture=amd64,distribution=trusty/158/consoleFull)

Todd Fiala changed bug 19604